
#wb_header { height: 111px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1314px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 81px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ACD9F7; }
body.site:before { background: transparent none repeat fixed left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1506px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1506px; min-height: 1506px; }
#wb_element_instance0 { top: 10px; left: 129px; min-width: 960px; width: 960px; min-height: 56px; height: 56px; display: block; z-index: 233; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { border: #000000  0px; padding: 15px 23px 15px 23px; font: normal normal 24px Helvetica, sans-serif; color: #09333A; text-align: left; text-decoration: none; line-height: 28px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: #000000  0px; font: normal normal 24px Helvetica, sans-serif; color: #09333A; text-align: left; text-decoration: underline; line-height: 28px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: #000000  0px; font: normal normal 24px Helvetica, sans-serif; color: #09333A; text-align: left; text-decoration: underline; line-height: 28px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; z-index: 2; }
#wb_element_instance1 > .wb_shp { display: block; background-color: transparent; border-top: #000000 solid 10px; border-right: #000000 solid 10px; border-bottom: #000000 none 0px; border-left: #000000 solid 10px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 111px; }
#wb_element_instance1 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance2 { top: 80px; left: 129px; min-width: 960px; width: 960px; min-height: 400px; height: 400px; display: block; z-index: 5; }
#wb_element_instance2 > .wb_shp { display: block; background-color: transparent; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 960px; height: 400px; }
#wb_element_instance2 > .wb_shp:before { background: transparent url("../gallery_gen/007c1e24e3fa0dffdbe659995b63858a.jpg") repeat scroll center center; background-size: cover; }
#wb_element_instance3 { top: 160px; left: 225px; min-width: 768px; width: 768px; min-height: 320px; height: 320px; display: block; z-index: 18; }
#wb_element_instance3 > .wb_shp { display: block; background-color: rgba(226, 207, 86, 0.3); border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 768px; height: 320px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance4 { top: 250px; left: 255px; min-width: 709px; width: 709px; min-height: 92px; height: 92px; display: block; z-index: 19; }
#wb_element_instance5 { top: 352px; left: 255px; min-width: 708px; width: 708px; min-height: 28px; height: 28px; display: block; z-index: 20; }
#wb_element_instance6 { top: 80px; left: 129px; min-width: 960px; width: 960px; min-height: 400px; height: 400px; display: block; z-index: 17; }
#wb_element_instance6 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 0.15); border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 960px; height: 400px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance7 { top: 560px; left: 129px; min-width: 960px; width: 960px; min-height: 24px; height: 24px; display: block; z-index: 6; }
#wb_element_instance8 { top: 625px; left: 129px; min-width: 713px; width: 713px; min-height: 15px; height: 15px; display: block; z-index: 7; }
#wb_element_instance9 { top: 657px; left: 129px; min-width: 714px; width: 714px; min-height: 140px; height: 140px; display: block; z-index: 8; }
#wb_element_instance10 { top: 807px; left: 129px; min-width: 713px; width: 713px; min-height: 28px; height: 28px; display: block; z-index: 9; }
#wb_element_instance11 { top: 845px; left: 129px; min-width: 713px; width: 713px; min-height: 28px; height: 28px; display: block; z-index: 10; }
#wb_element_instance12 { top: 883px; left: 129px; min-width: 713px; width: 713px; min-height: 28px; height: 28px; display: block; z-index: 11; }
#wb_element_instance13 { top: 921px; left: 129px; min-width: 714px; width: 714px; min-height: 168px; height: 168px; display: block; z-index: 12; }
#wb_element_instance14 { top: 1099px; left: 129px; min-width: 713px; width: 713px; min-height: 56px; height: 56px; display: block; z-index: 13; }
#wb_element_instance15 { top: 619px; left: 871px; min-width: 219px; width: 219px; min-height: 137px; height: 137px; display: block; z-index: 14; touch-action: manipulation; }
#wb_element_instance15 img { width: 219px; height: 137px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 777px; left: 871px; min-width: 219px; width: 219px; min-height: 328px; height: 328px; display: block; z-index: 15; touch-action: manipulation; }
#wb_element_instance16 img { width: 219px; height: 328px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 1127px; left: 871px; min-width: 219px; width: 219px; min-height: 126px; height: 126px; display: block; z-index: 16; touch-action: manipulation; }
#wb_element_instance17 img { width: 219px; height: 126px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 0px; left: 0; right: 0; min-height: 1314px; height: 1314px; display: block; z-index: 3; }
#wb_element_instance18 > .wb_shp { display: block; background-color: transparent; border-top: #000000 none 0px; border-right: #000000 solid 10px; border-bottom: #000000 none 0px; border-left: #000000 solid 10px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 1314px; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance19 { top: 7px; left: 0; right: 0; min-height: 74px; height: 74px; display: block; z-index: 21; }
#wb_element_instance19 > .wb_shp { display: block; background-color: transparent; border-top: #000000 none 0px; border-right: #000000 solid 10px; border-bottom: #000000 solid 10px; border-left: #000000 solid 10px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 74px; }
#wb_element_instance19 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance20 { top: 0px; left: 129px; min-width: 960px; width: 960px; min-height: 8px; height: 8px; display: block; z-index: 22; }
#wb_element_instance21 { top: 0px; left: 0; right: 0; min-height: 28px; height: 28px; display: block; z-index: 4; }
#wb_element_instance21 > .wb_shp { display: block; background-color: transparent; border-top: #000000 none 0px; border-right: #000000 solid 10px; border-bottom: #000000 none 0px; border-left: #000000 solid 10px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 28px; }
#wb_element_instance21 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance22 { top: 101px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #000000;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
